@import "../../../everest/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
body #header, body.pojo-title-bar #header{
	background-color: #fdfdfd !important;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	z-index: 999;
}
.sf-menu li span{
	padding: 12px;
	-webkit-transition: background-color .3s linear;
	transition: background-color .3s linear;
}
.sf-menu li.active a > span, .sf-menu li.current-menu-item > a > span, .sf-menu li.current-menu-ancestor > a > span, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a > span, .sf-menu li.current-menu-item span, .sf-menu li:hover span{
	background-color: #211612;
}
.sf-menu li a{ padding: 0 0.5em; }
body .logo{ margin-top: 17px; }
body.rtl .sf-menu li{
	display: flex;
}
#primary #content #main{ margin-top: 0; }
.sticky-header .logo-img a > img{ width: 58%; }
.sticky-header .logo{ padding: 5px 0; }
#menu-footer-menu > li{ float: left; }
body ul.social-links li .social-icon:before{ background-color: #fff !important; color: #000; width: 40px; height: 40px; border: 1px solid #92908e; line-height: 40px; }
.pojo-form input[type="text"], .pojo-form input[type="tel"], .pojo-form input[type="email"]{
/*	background-color: rgba(190, 190, 190, 0.7);*/
	color: #383838;
}
#contact-right .elementor-element{ margin-bottom: 10px !important; }
blockquote{
	padding: 0px 50px;
	border-left: 0;
	position: relative;
}
blockquote:before, blockquote:after{
	position: absolute;
	content: "\f10d";
	font: normal normal normal 30px/1 FontAwesome;
	color: #000;
}
blockquote:before{
	left: 0;
	top: 0;
}
blockquote:after{
	right: 0;
	bottom: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
	-webkit-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}
#breadcrumbs .separator:before{
	content: ">>";
}
.single-post .post{ background-color: transparent; }
.panel, .woocommerce-page.single-product .product, .woocommerce.single-product .product{ background-color: transparent; }
.woocommerce-page.single-product .product, .woocommerce.single-product .product{ padding-left: 10px; padding-right: 10px; }
.product-content p{ text-align: justify; }
.woocommerce div.product form.cart, .woocommerce div.product p.cart{ text-align: right; }
body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt, body .woocommerce-page a.button.alt, body .woocommerce-page button.button.alt, body .woocommerce-page input.button.alt, body .woocommerce-page #respond input#submit.alt, body .woocommerce-page #content input.button.alt{
	background-color: #4c6600;
	border-color: #4c6600;
}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled]{
	padding: 8px 12px;
	background-color: #4c6600;
	border-color: #4c6600;
}
div.embed{ position: static; }